Bug 850972 - [Typo] Reference_Virtual_Networking.xml and Reference_virt-manager.xml
[Typo] Reference_Virtual_Networking.xml and Reference_virt-manager.xml
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Laura Novich
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 20:20 EDT by Noriko Mizumoto
Modified: 2016-01-26 20:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 01:43:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-08-22 20:20:37 EDT
[Reference_Virtual_Networking.xml]
Para: "Attaching virtual network to host" 
This should read => Attaching virtual network to guest

[Reference_virt-manager]
Para: "Then you can send Ctrl-Alt-F11 to the guest by entering the key sequence 'Ctrl Ctrl Ctrl Alt+F1'."
This should read => Then you can send Ctrl-Alt-F1 to the guest by entering the key sequence 'Ctrl Ctrl Ctrl Alt+F1'.

Para: "This example uses Remote tunnel over SSH which works on default installations."
The example does not appear, lack of image file.
Comment 8 Laura Novich 2013-02-25 01:43:13 EST
Closed - fix implemented in RHEL 6.4

Note You need to log in before you can comment on or make changes to this bug.